Bug 1275130 - [Docs][3.6Beta][Admin] Update the Adding Network Labels to Host Network Interfaces procedure as the UI has been updated
[Docs][3.6Beta][Admin] Update the Adding Network Labels to Host Network Inter...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
x86_64 Linux
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Julie
Andrew Burden
network
:
Depends On: 1063751
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-10-25 22:48 EDT by Julie
Modified: 2016-02-10 14:15 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1063751
Environment:
Last Closed: 2015-11-19 23:32:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 38773 None None None Never

  None (edit)
Comment 4 Red Hat Bugzilla Rules Engine 2015-10-26 09:21:17 EDT
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.

Note You need to log in before you can comment on or make changes to this bug.